body {
    font-family: Verdana, Arial, Helvetica;
    font-weight : normal;
}

.label  {
	font-size: 65%;
	font-weight: bold;
	font-family: Verdana;
}

.small  {
	font-size: 65%;
	font-family: Verdana;
}

HR	{color: #cccccc;
	height: 1px;
}

H1  {
	font-size: 140%;
	font-weight: normal;
	margin-bottom: -.8em;
	font-family: Arial;
}

H2  {
	font-size: 95%;
	font-weight: bold;
	margin-bottom: -.8em;
	font-family: Verdana;
}

H3  {
	font-size: 80%;
	font-weight: bold;
	margin-bottom: -1.5em;
	font-family: Verdana;
}

H4  {
	font-size: 75%;
	font-weight: bold;
	margin-bottom: -1.5em;
	font-family: Verdana;
}

A  {
	color: #003399;
}

A:Visited  {
	color: #990099;
}

A:Active  {}

A:Hover  {
	color: #ff3300;
}

.tdEEMC  {
	font-size: 70%;
	line-height: 140%;
	font-family: Verdana;
}

td{
	font-size: 70%;
	font-family: Verdana;
}

.tdH1  {
	font-size: 140%;
	font-weight: normal;
	margin-bottom: -.8em;
	font-family: Arial;
}

.tdH2  {
	font-size: 95%;
	font-weight: bold;
	margin-bottom: -.8em;
	font-family: Verdana;
}

.tdH3  {
	font-size: 80%;
	font-weight: bold;
	margin-bottom: -1.5em;
	font-family: Verdana;
}
.tdH3n  {
	font-size: 80%;
	font-weight: normal;
	margin-bottom: -1.5em;
	font-family: Verdana;
}

.tdH4  {
	font-size: 75%;
	font-weight: bold;
	margin-bottom: -1.5em;
	font-family: Verdana;
}

